
GammaLib - Change request #1745

The GCaldb::filename() method should return a GFilename object

03/16/2016 10:01 PM - Knödlseder Jürgen

Status: Closed Start date: 03/16/2016

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1.0   

Description

Since we deal with file names, use GFilename.

History

#1 - 06/09/2016 04:49 PM - Knödlseder Jürgen

- Tracker changed from Action to Change request

#2 - 06/09/2016 05:28 PM - Knödlseder Jürgen

- Status changed from New to Closed

- Assigned To set to Knödlseder Jürgen

- % Done changed from 0 to 100

Implemented and merged into devel

Powered by TCPDF (www.tcpdf.org)

04/27/2024 1/1

http://www.tcpdf.org

